<?php
defined('IN_BKUP') or exit('Access Denied');
include template('header');
?>

<form method="post" name="myform" action="?action=<?php echo $action; ?>">
  <table width="100%" border="0" cellpadding="0" cellspacing="1" bgcolor="#a8c7ce">
    <tr>
      <td width="10%" height="20" colspan="2" bgcolor="d3eaef" class="STYLE6"><div align="center"><span class="STYLE10">提 示 信 息</span></div></td>
    </tr>
    <tr>
      <td colspan="2" bgcolor="#FFFFFF" class="STYLE19"><div align="center">
        <p class="tablerow">&nbsp;</p><?php echo $msg; ?>
<?php if($url_forward=='goback' || $url_forward=='') { ?>
<br/><a href="javascript:history.back();" >[点这里返回上一页]</a>
<?php } elseif($url_forward=="close") { ?>
<br/><input type="button" name="close" value=" 关闭 " onClick="window.close();">
<?php } elseif($url_forward) { ?>
<br/><a href="<?php echo $url_forward; ?>">如果您的浏览器没有自动跳转，请点击这里</a>
<script type="text/javascript">
function redirect(url){
history.go(-1);}
setTimeout("redirect('<?php echo $url_forward; ?>');","<?php echo $ms; ?>");
</script>
<?php } ?>
<br/>

        <p class="tablerow">&nbsp; </p>
      </div></td>
    </tr>
    <?php 
if(is_array($tables)){
	foreach($tables as $id => $table){
?>
    <?php 
	}
}
?>
  </table>
</form>
</td>
</tr>
<tr>
  <td height="30">&nbsp;</td>
</tr>
</table>
</html>